RSS   Vulnerabilities for 'Accessible is browse results'   RSS

2013-07-01
 
CVE-2013-4747

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in the Accessible browse results for indexed search (accessible_is_browse_results) extension 1.2.1 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 


Copyright 2017, cxsecurity.com